{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 140
    },
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 140
    },
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano XT 12V"
    },
    "matière du cadre": "Carbone",
    "millesime": 2024,
    "poids maximum": "120.0 kg : le poids maximum du système comprend le vélo, le cycliste et la charge (porte-bagages ou remorque)"
  },
  "caracteristiques": {
    "assistance électrique": {
      "batterie": "430 Wh (non-amovible)",
      "moteur": "Fazua Ride60, 250W, 60Nm",
      "écran": "Fazua LED Hub Digital"
    },
    "châssis": {
      "amortisseur": "FOX Float DPS Performance EVOL, air",
      "cadre": "carbone, through axle M12 (1.00) x 148mm, frein à disque Post-Mount, débattement: 140mm",
      "fourche": "FOX 36 Float Performance, air, débattement: 140mm, aluminum shaft 1 1/8\" - 1 1/2\" tapered, axe traversant Boost 15 x 110mm"
    },
    "direction": {
      "cintre": "XLC FlowBy 780mm",
      "jeu de direction": "Acros, BlockLock, Aluminium",
      "poignées": "Haibike, MTB grips",
      "potence": "XLC FlowBy, A-Head, Diamètre: 31.8mm"
    },
    "roues": {
      "jantes": "Mavic Crossmax XL-S AL, roue libre MS",
      "pneus": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Maxxis"
        },
        "name": "Maxxis Dissector MaxxTerra EXO+, 29 x 2.4″"
      }
    },
    "transmission": {
      "boîtier de pédalier": "Integrated in the motor",
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano M7100, 10-51 dts"
      },
      "chaîne": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano SLX M7100"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore XT RD-M8100, 12-vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore XT M8100, 1x12-vitesses"
      },
      "pédalier": "Haibike Components, The Crank ++, Aluminium, 32 dts"
    },
    "équipements": {
      "freins": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano XT M8120, 4-piston disc brake, MT800 203/180 mm"
      },
      "selle": "Selle Italia Model X",
      "tige de selle": "Haibike Components, Dropper-Post Remote 31.6, Aluminium"
    }
  },
  "categories": [
    "Électrique",
    "VTT Électrique",
    "Tout-Suspendu"
  ],
  "description": "La liberté de la légèreté. Le Haibike Lyke CF 11 répond à cette devise mieux qu'aucun autre VTT électrique de notre gamme. Vélo électrique ultraléger et agile à la fois, c'est le compagnon idéal des amateurs de randonnée tout terrain, en particulier sur les pentes rudes et dans les descentes rapides. Le cadre en carbone sportif avec son tube diagonal innovant et le moteur compact Fazua Ride 60 placé dans le tube du siège évitent les kilos superflus. Le dérailleur et les freins performants Shimano XT, les suspensions Fox Float au débattement de 140 mm et une nouvelle cinématique offrent des performances inédites tant en montée qu'en descente. Quant aux roues Mavic Crossmax de 29″ et aux pneus Maxxis, ils font de vous un champion du monde même sur les terrains les plus rudes. Enfourchez le LYKE 11 pour profiter d'une légèreté inégalée sur toutes les pistes.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 74
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 110
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1195
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 450
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 424
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 611
      },
      "taille cadre": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 410
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 562
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 74
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 120
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1227
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 450
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 452
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 620
      },
      "taille cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 592
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 74
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 130
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1259
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 450
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 479
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 629
      },
      "taille cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 622
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 74
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 140
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1290
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 450
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 506
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 638
      },
      "taille cadre": "XL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 652
      }
    }
  ],
  "gtin13": "4054624154027",
  "image": "https://product-cdn-frz.alltricks.com/medium/991/677991/2677991/5401587",
  "manufacturer": {
    "@type": "Organization",
    "name": "Haibike"
  },
  "name": "Haibike Lyke CF 11 Sram GX 12V 430Wh 29″ Bleu Rouge",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "4054624154010",
      "mpn": "45812440",
      "price": 5999.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2676562",
      "stock": 1,
      "taille": "M / 165-175 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2802723-vtt_electrique_tout_suspendu_haibike_lyke_cf_11_sram_gx_12v_430wh_29___bleu_rouge_2024"
    },
    {
      "@type": "Offer",
      "gtin13": "4054624154027",
      "mpn": "45812450",
      "price": 5999.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2676456",
      "stock": 1,
      "taille": "L / 175-185 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2802723-vtt_electrique_tout_suspendu_haibike_lyke_cf_11_sram_gx_12v_430wh_29___bleu_rouge_2024"
    }
  ],
  "sku": "2677991",
  "tailles": [
    "M / 165-175 cm",
    "L / 175-185 cm"
  ]
}
